<h1>Tienda</h1>

<p>Hola {{nombre}}, desde Angular</p>

<a routerLink="">Inicio</a> |
<a routerLink="productos">Productos</a> |
<a routerLink="crear_producto">Agregar Producto</a>

<router-outlet></router-outlet>
<hr>
<div>Pie de pagina</div>